.ion-container__login {
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    flex-direction: column !important;
    width: 100%;
    height: 100vh;
    background-image: url('/../../assets/images/bkg.png');
    background-size: cover;
    background-repeat: no-repeat;
    justify-content: center;
    align-items: center;
    position: relative;
    background-position: center;
}

.ion-container__login::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.ion-container__form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 0 1.5em;
    height: 100%;
    width: 100%;
}

.ion-container__campo {
    width: 100%;
    height: 44px;
    background-color: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    display: flex;
    justify-content: space-around;
    margin: 14px 0;
    img {
        align-self: center;
        width: 15px;
        height: 17px;
        margin-left: 0.5em;
    }
}

.ion-input {
    align-self: center;
    width: 85%;
    z-index: 1;
    outline: none;
    border: 0;
    &::placeholder {
        font-size: 14px;
        color: #CCCCCC;
    }
    &:focus {
        border-style: none;
        border: 0px solid #CCCCCC;
    }
    &:active {
        border-style: none;
        border: 0px solid #CCCCCC;
    }
}

.ion-img-logo__banco {
    width: 215px;
    height: 66px;
    align-self: center;
}

.ion-img-logo__side {
    width: 149px;
    height: 46px;
    align-self: center;
    margin-top: 0.5em;
}

.ion-container__header {
    height: 30%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 1;
}

.ion-container__body {
    height: 70%;
    width: 100%;
    align-self: center;
    display: flex;
    flex-direction: column;
}

.ion-container__recuerdame {
    display: flex;
    flex-direction: row;
    justify-content: center;
    z-index: 1;
    margin-top: 30px;
}

.ion-text__recuerdame {
    margin: 0;
    padding: 0;
    color: #666666;
    font-size: 14px;
    align-self: center;
    margin-left: .5em;
}

.ion-container-button__login {
    display: flex;
    justify-content: center;
    flex-direction: row;
    z-index: 1;
    margin-top: 28px;
    cursor: pointer;
    button {
        background-color: #49B742;
        color: #fff;
        border-radius: 8px;
        width: 100%;
        height: 44px;
    }
}

.ion-switch {
    display: inline-block;
    height: 26px;
    position: relative;
    width: 50px;
}

.ion-switch input {
    display:none;
}

.ion-slider {
    background-color: #CCCCCC99;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;
}

.ion-slider:before {
    background-color: #fff;
    bottom: 0;
    content: "";
    height: 26px;
    left: 0;
    position: absolute;
    transition: .4s;
    width: 26px;
    box-shadow: #666666;
}

input:checked + .ion-slider {
    background-color: #49B742;
}

input:checked + .ion-slider:before {
    transform: translateX(26px);
}

.ion-slider.round {
    border-radius: 30px;
}

.ion-slider.round:before {
    border-radius: 50%;
}

.ion-imagen__menu {
    margin-top: 1.5em;
    cursor: pointer;
    z-index: 1;
    box-shadow: none;
}

.content-side-bar {
    z-index: 2;
    position: absolute;
}

.ion-shadow {
    background-color: rgba(0,0,0,0.75);
}

.ion-toolbar__custom {
    --border-color: #49B742;
    --border-width: 0 0 4px !important;
}

.ion-container__item {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-bottom: 1.5em;
    p {
        font-size: 12px;
        color: #666666;
        margin: 0;
        padding: 0;
        align-self: center;
        cursor: pointer;
    }
    img {
        margin-right: 1.6em;
    }

    &:first-child {
        margin-top: 20px;
    }
}

.ion-list__custom {
    padding: 1.5em 1.5em;
}

.ion-toast-login__custom {
    --background: red !important;
    --border-color: red;
}

